Skip to main content
POST
/
twitter
/
lists
/
{list_id}
/
info
Get List
curl --request POST \
  --url https://api.apitwitter.com/twitter/lists/{list_id}/info \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "cookie": "<string>",
  "proxy": "<string>"
}
'
{
  "data": {
    "id": "1879298220892504449",
    "name": "Tech Leaders",
    "description": "Top voices in technology",
    "member_count": 25,
    "subscriber_count": 150,
    "created_at": "Mon Jan 15 12:00:00 +0000 2025",
    "is_private": false,
    "owner": {
      "id": "44196397",
      "userName": "elonmusk",
      "name": "Elon Musk",
      "screen_name": "elonmusk"
    }
  }
}

Authorizations

X-API-Key
string
header
required

Your API key

Path Parameters

list_id
string
required

ID of the list

Body

application/json

Twitter auth cookie

proxy
string
required

Proxy URL to use for the request (HTTP or SOCKS5)

Response

List data

status
string

Response status

Example:

"success"

msg
string

Response message

data
any

Response data